fos_user:
    username:
        already_used: 'Ta nazwa użytkownika jest już zajęta.'
        blank: 'Proszę podać nazwę użytkownika.'
        short: 'Nazwa użytkownika jest za krótka.'
        long: 'Nazwa użytkownika jest za długa.'
    email:
        already_used: 'Podany email jest zajęty.'
        blank: 'Proszę podać adres email.'
        short: 'Podany email jest za krótki.'
        long: 'Podany email jest za długi.'
        invalid: 'Podany adres email jest nieprawidłowy.'
    password:
        blank: 'Proszę podać hasło.'
        short: 'Podane hasło jest za krótkie.'
        mismatch: 'Hasła nie pasują do siebie.'
    new_password:
        blank: 'Proszę podać nowe hasło.'
        short: 'Podane nowe hasło jest za krótkie.'
    current_password:
        invalid: 'Podane hasło jest nieprawidłowe.'
    group:
        blank: 'Proszę podać nazwę.'
        short: 'Podana nazwa jest za krótka.'
        long: 'Podana nazwa jest za długa.'
